




.contact-page{
    padding-block: 110px;
}

.contact-shape{
    width: 100%;
    height: 726px;
    position: relative;
}

.contact-shape img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.contact-shape svg{
    position: absolute;
    right: 1px;
    z-index: -1;
    top: -59px;
    width: 100%;
    height: 100%;
}

.contact-text h4 {
    font-size: 20px;
    font-weight: 600;
    color: var(--title-color);
}


.contact-text p {
    text-align: justify;
}


.contact-row{
    align-items: center;
}

.rima-title{
    margin-bottom: 20px;
}

.contact-ways{
    display: flex;
    align-items: center;
    gap: 117px;
    padding-block: 27px;
}

.contact-links a{
    color: #636363;
    font-size: 15px;
    text-decoration: unset !important;
    font-family: 'kalame_bold';
}

.each-contact-way span {
    color: #636363;
    font-size: 15px;
    font-family: 'kalame_bold';
}

.contact-title{
    color: #A6A6A6;
    font-family: 'kalame_bold';
    font-size: 17px;
    padding-bottom: 10px;
}

.each-contact-way{
    font-size: 15px;
}

.contact-social{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    padding-top: 30px;
}


.each-social{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #E2E2E2;
}

.contact-map{
    width: 100%;
    height: 600px;
}

.contact-map iframe{
    width: 100%;
    height: 100%;
    filter: grayscale(1);
    opacity: .9;
}

.contact-address .container-fluid{
    padding: 0;
}



















/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/



@media screen and (max-width: 1399px){

    .contact-shape {
        height: 604px;
    }

    .contact-shape svg {
        top: -48px;
    }


}

@media screen and (max-width: 1199px){

}

@media screen and (max-width: 991px){

    .contact-row {
        flex-direction: column-reverse;
        padding-bottom: 206px;
    }

    .contact-page {
        padding-block: 80px 0;
    }

    .contact-shape {
        height: 317px;
        width: 199px;
        position: absolute;
        bottom: -9px;
    }

    .col-contact-image{
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .contact-address{
        position: relative;
        top: -24px;
    }

    .contact-page{
        position: relative;
        z-index: 1;
    }

    .contact-ways {
        flex-direction: column;
        align-items: flex-start;
        gap: 25px;
    }

    .online-appointment {
        padding-block: 2px 85px;
    }


}

@media screen and (max-width: 767px){

}

@media screen and (max-width: 575px){

    .contact-shape {
        height: 235px;
        width: 144px;
        bottom: -3px;
    }

}

@media screen and (max-width: 425px){

}

@media screen and (max-width: 375px){

}

@media screen and (max-width: 320px){

}








/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/







